features:
- name: alignment-baseline
  files:
  - alignment-baseline-*
- name: baseline-shift
  files:
  - baseline-shift-*
- name: dominant-baseline
  files:
  - dominant-baseline-*
- name: line-height
  files:
  - line-height-*
- name: vertical-align
  files:
  - vertical-align-*
